Subject: Re: Amiga -> Intel
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Sat, 13 Jan 1996 21:45:54 -0500

On Fri, 12 Jan 1996, candyman <[email-masked]> wrote:

>>* Is there the equivalent of ImageFX and MultiFrame batch image
>>processors?
>>
>WinImageFX is an excellent batch processing effect program IMHO

	Whoa!  Has ImageFX been ported to the PC?????

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **